2018-02-18 01:53 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001459openmediavaultFeaturepublic2016-02-13 09:16
Reporterdavidh2k 
Assigned Tovotdev 
PriorityhighSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in VersionErasmus (3.x) 
Summary0001459: Allow formatting single HDD drives with the btrfs filesystem
DescriptionAllow formatting drives with btrfs filesystem. (Single drives)
TagsNo tags attached.
Product build
Attached Files

-Relationships
+Relationships

-Notes

~0004022

votdev (administrator)

Done in openmediavault 3.0.9, see https://sourceforge.net/p/openmediavault/code/2136.
+Notes

-Issue History
Date Modified Username Field Change
2016-02-12 13:59 davidh2k New Issue
2016-02-12 13:59 davidh2k Status new => assigned
2016-02-12 13:59 davidh2k Assigned To => votdev
2016-02-13 09:16 votdev Note Added: 0004022
2016-02-13 09:16 votdev Status assigned => resolved
2016-02-13 09:16 votdev Fixed in Version => Erasmus (3.x)
2016-02-13 09:16 votdev Resolution open => fixed
+Issue History